Subject: Re: [ippm] WGLC for draft-ietf-ippm-framework-compagg-08.txt

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 14 Jul 2009 09:13:46 +0200

IPPM group,

> This is a WGLC for the draft:
> 
>        Framework for Metric Composition
>      draft-ietf-ippm-framework-compagg-08.txt
> 
> The draft has been discussed extensively in this group, comments from the
> last reviews have been included and the draft appears to be stable by now.
> We like to start a WGLC in order to move it forward.   Please raise any
> remaining issues by Tuesday, July 14, 8:00 UTC.
> 
> An URL for the draft is:
> 
>   
> http://www.ietf.org/internet-drafts/draft-ietf-ippm-framework-compagg-08.txt 

No issues were raised, so we move this draft to the IESG.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.